<TEI.2 id="jrc32006D0471-pt" n="32006D0471" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32006D0471 Portuguese</title>
        <title>2006/471/CE: Decis%atilde%o do Conselho, de  27 de Junho de 2006 , que adapta os subs%iacute%dios fixados na Decis%atilde%o 2003/479/CE relativa ao regime aplic%aacute%vel aos peritos e militares nacionais destacados junto do Secretariado-Geral do Conselho</title>
      </titleStmt>
      <extent>35 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32006D0471&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32006D0471&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">4273</classCode>
        <classCode scheme="eurovoc">3545</classCode>
        <classCode scheme="eurovoc">1047</classCode>
        <classCode scheme="eurovoc">3557</classCode>
        <classCode scheme="eurovoc">77</classCode>
        <classCode scheme="eurovoc">5786</classCode>
        <classCode scheme="eurovoc">5885</classCode>
        <classCode scheme="eurovoc">2189</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">2006/471/CE: Decis%atilde%o do Conselho, de 27 de Junho de 2006 , que adapta os subs%iacute%dios fixados na Decis%atilde%o 2003/479/CE relativa ao regime aplic%aacute%vel aos peritos e militares nacionais destacados junto do Secretariado-Geral do Conselho</head>
      <div type="body">
        <p n="2">Decisão do Conselho</p>
        <p n="3">de 27 de Junho de 2006</p>
        <p n="4">que adapta os subsídios fixados na Decisão 2003/479/CE relativa ao regime aplicável aos peritos e militares nacionais destacados junto do Secretariado-Geral do Conselho</p>
        <p n="5">(2006/471/CE)</p>
        <p n="6">O CONSELHO DA UNIÃO EUROPEIA,</p>
        <p n="7">Tendo em conta o Tratado da União Europeia, nomeadamente o n.o 1 do artigo 28.o,</p>
        <p n="8">Tendo em conta o Tratado que institui a Comunidade Europeia, nomeadamente o n.o 2 do artigo 207.o,</p>
        <p n="9">Tendo em conta a Decisão 2003/479/CE [1] do Conselho, nomeadamente o artigo 15.o,</p>
        <p n="10">Considerando o seguinte:</p>
        <p n="11">(1) O n.o 7 do artigo 15.o da Decisão 2003/479/CE prevê que as ajudas de custo diárias e os subsídios mensais atribuídos aos peritos e militares nacionais destacados junto do Secretariado-Geral do Conselho são adaptados anualmente, sem efeitos retroactivos, em função da adaptação dos vencimentos de base dos funcionários das Comunidades em Bruxelas e no Luxemburgo.</p>
        <p n="12">(2) A última adaptação destes subsídios foi prevista na Decisão 2005/442/CE e produziu efeitos a partir de 1 de Junho de 2005.</p>
        <p n="13">(3) Com o Regulamento (CE, Euratom) n.o 2104/2005 do Conselho, de 20 de Dezembro de 2005, que adapta, com efeitos a 1 de Julho de 2005, as remunerações e as pensões dos funcionários e outros agentes das Comunidades Europeias, bem como os coeficientes de correcção aplicáveis a essas remunerações e pensões [2], o Conselho aprovou uma adaptação de 2,2 % das remunerações e pensões dos funcionários das Comunidades,</p>
        <p n="14">DECIDE:</p>
        <p n="15">Artigo 1.o</p>
        <p n="16">1. No n.o 1 do artigo 15.o da Decisão 2003/479/CE, os montantes de 28,16 EUR e 112,61 EUR são substituídos pelos montantes de 28,78 EUR e 115,09 EUR, respectivamente.</p>
        <p n="17">2. No n.o 2 do artigo 15.o, o quadro é substituído pelo seguinte:</p>
        <p n="18">"Distância entre o local de recrutamento e o local de destacamento (em km) | Montante em euros |</p>
        <p n="19">0-150 | 0 |</p>
        <p n="20">%gt% 150 | 73,98 |</p>
        <p n="21">%gt% 300 | 131,52 |</p>
        <p n="22">%gt% 500 | 213,73 |</p>
        <p n="23">%gt% 800 | 345,26 |</p>
        <p n="24">%gt% 1300 | 542,55 |</p>
        <p n="25">%gt% 2000 | 649,43". |</p>
        <p n="26">3. No n.o 4 do artigo 15.o, o montante de 28,16 EUR é substituído pelo de 28,78 EUR.</p>
        <p n="27">Artigo 2.o</p>
        <p n="28">A presente decisão produz efeitos a partir do primeiro dia do mês seguinte ao da sua aprovação.</p>
        <p n="29">Feito no Luxemburgo, em 27 de Junho de 2006.</p>
        <p n="30">Pelo Conselho</p>
        <p n="31">O Presidente</p>
        <p n="32">J. Pröll</p>
        <p n="33">[1] JO L 160 de 28.6.2003, p. 72. Decisão com a última redacção que lhe foi dada pela Decisão 2005/442/CE (JO L 153 de 16.6.2005, p. 32).</p>
        <p n="34">[2] JO L 337 de 22.12.2005, p. 7.</p>
        <p n="35">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
